How to remove libccolamd2.9.1 from Debian 9 (Stretch)